/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #3A363C; }
/*a:visited { color: #551a8b; }*/
a:hover { color: #3A363C; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }



/* ===== Primary Styles ========================================================
   Author: Graphisterie Générale
   ========================================================================== */

@font-face {
    font-family: 'Kurry';
    src: url('fonts/kurrypro-bold-webfont.eot');
    src: url('fonts/kurrypro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kurrypro-bold-webfont.woff') format('woff'),
         url('fonts/kurrypro-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Kurry';
    src: url('fonts/kurrypro-bolditalic-webfont.eot');
    src: url('fonts/kurrypro-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kurrypro-bolditalic-webfont.woff') format('woff'),
         url('fonts/kurrypro-bolditalic-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Kurry';
    src: url('fonts/kurrypro-light-webfont.eot');
    src: url('fonts/kurrypro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kurrypro-light-webfont.woff') format('woff'),
         url('fonts/kurrypro-light-webfont.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Kurry';
    src: url('fonts/kurrypro-lightitalic-webfont.eot');
    src: url('fonts/kurrypro-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kurrypro-lightitalic-webfont.woff') format('woff'),
         url('fonts/kurrypro-lightitalic-webfont.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}
html, body { height: 100%; }
body { background: #f1e5d9; font-family: Arial, sans-serif; font-size: 12px; color: #3a363c; }
body.tache { background: #fcf8f5 url('../img/prehome.jpg') no-repeat top left; }

h1 { font-family: Arial, sans-serif; font-size: 12px; color: #3a363c; margin-left: -50px; border-bottom: solid 1px #e6cfb9; padding: 0 0 0 50px; width: 70%; }
h1 span { font-weight: normal; }

.bg { width: 1000px; height: 100%; position: fixed; top: 0; left: 50%; margin-left: -500px; background: #fcf8f5; }

header { width: 1000px; position: relative; height: 245px; margin: 0 auto; }
header #logo { position: absolute; top: 0; left: 0; padding: 25px 40px 90px 55px; background: url('../img/logo_bg.jpg') no-repeat top left; } 

nav { position: absolute; font-family: 'Kurry', sans-serif; font-size: 18px; top: 80px; left: 260px; width: 760px; text-transform: uppercase; }
nav ul li { float: left; position: relative; }
nav ul li a { text-decoration: none; color: #3a363c; display: block; padding: 10px 10px 10px 12px;  }
nav ul li a:hover, nav ul li.current_page_item a, nav ul li.current-menu-ancestor a { background: url(../img/fl.png) left center no-repeat; color: #3a363c; }
nav ul li ul { font-size: 14px; position: absolute; left: -15px; top: 44px; width: 400px; display: none; }
nav ul li.in ul, nav ul li.current_page_item ul, nav ul li.current-menu-ancestor ul { display: block; }
nav ul li ul li { padding: 0px 10px 0px 12px; }
nav ul li ul li a { padding: 0px 0px 12px 0px; background: none !important; text-decoration: underline overline; }
nav ul li ul li a:hover, nav ul li ul li.in a, nav ul li ul li.current_page_item a { background: url(../img/fl_up.png) bottom no-repeat !important; }

#main { width: 950px; padding: 0 0 20px 50px; margin: 0 auto; position: relative; }
#main .text { float: left; width: 435px; padding-right: 15px; }

#main .rond { background:  url(../img/rond.png) no-repeat; width: 350px; height: 350px; position: absolute; top: 350px; left: 370px; z-index: 10000; }
#main .rond div { position: absolute; text-align: center; width: 250px; height: 225px; top: 50px; left: 50px; display: table-cell; vertical-align: middle; padding: 25px 0 0 0; }

.illu_txt { padding-left: 50px; }
.map { float: left; margin-left: 50px; position: relative; width: 431px; height: 431px; overflow: hidden; }
.map img { position: absolute; top: 0; left: 0; z-index: 1000; pointer-events: none; }
.map iframe { position: absolute; top: -35px; left: -35px; z-index: 1;  }

.home { width: auto !important; padding: 0 !important; position: static !important; }

.home h1 { font-family: 'Kurry', sans-serif; font-size: 25px; text-transform: uppercase; font-weight: 200; text-align: center; margin: 0; padding: 50px 0 0 0; width: auto; border: none; }
.home h1 span { text-decoration: underline overline; font-size: 19spx; }

.home #logo_prehome { position: absolute; top: 50%; left: 50%; padding: 129px 160px 30px 191px; margin-top: -165px; margin-left: -261px; width: 171px; height: 170px; }

.home #logo_prehome a:hover img { margin-top: -20px; }

footer { border-top: solid 1px #e6cfb9; padding: 28px 0px; text-align: center; position: absolute; bottom: 0px; left: 2%; width: 96%;  }

#sidebar_top { position: absolute; right: 20px; top: 20px; }

.widget_polylang ul { list-style: none; margin: 0; padding: 0; }
.widget_polylang ul li { margin: 0; padding: 0 0 0 10px; float: left; }

/* =============================================================================
   PIE
   ========================================================================== */

behavior: url("../js/libs/PIE.HTC");

/* =============================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {
	/* Style adjustments for viewports that meet the condition */
}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
